> ## Documentation Index
> Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get task collaborators

> Returns only the collaborators assigned to a task — users directly assigned to work on it.



## OpenAPI

````yaml /api-reference/openapi.json get /tasks/{task_id}/collaborators
openapi: 3.1.0
info:
  title: COR API
  description: >-
    The COR API lets you integrate with projectcor.com applications using simple
    HTTP methods, in either XML or JSON formats, making this an ideal API for
    developing integrations with other softwares, external clients or mobile
    applications
  version: 1.0.0
servers:
  - url: https://api.projectcor.com/v1
    description: Production server
security:
  - bearerAuth: []
paths:
  /tasks/{task_id}/collaborators:
    get:
      tags:
        - Tasks
      summary: Get task collaborators
      description: >-
        Returns only the collaborators assigned to a task — users directly
        assigned to work on it.
      parameters:
        - name: task_id
          in: path
          required: true
          schema:
            type: integer
          description: The ID of the task
      responses:
        '200':
          description: List of task collaborators
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TaskCollaboratorSummary'
components:
  schemas:
    TaskCollaboratorSummary:
      type: object
      description: >-
        Summary of a collaborator assigned to a task (used in GET
        /tasks/{task_id}/collaborators)
      properties:
        id:
          type: integer
        first_name:
          type: string
        last_name:
          type: string
        picture:
          type: string
        remaining_hours:
          type: number
        estimated_by_user:
          type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````